Subject: Configure Problem

From: [email-masked]
Date: Thu, 9 Mar 2000 14:39:01 -0600 (CST)

Full_Name: Mark Manning
Version: 2.2.4
CVS_Date: 
OS: SGI IRIX v6.5
X_Server: SGI X Server
Submission from: (NULL) (139.169.226.24)

I downloaded the latest version today (3/9/2000) and ran configure (I also
tried
doing the "sh ./configure" - same results).  I'm running csh btw.

Configure worked ok until it got to the "System compiler" part where it
stated I was using
gcc.  We actually use cc.  Configure continued onto the next statement
where
it died trying to use gcc.

The problem, as I determined later, was that CC was not in the environment
list
and so configure probably tried to use some other means of determining
what
C compiler I was using.  If possible, configure should be reconfigured so
that
it tests for two or three of the most popular C compilers and then goes
with
the one which has the latest usage datetime stamp.  Or it could just ask
the
user what to do.  Whichever.

Just thought that someone would like to know about this.  :-)

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]